<!DOCTYPE html>
<html lang="en">
  <%- include("partials/head.ejs") %>

  <body class="body-user">
    <%- include("partials/nav_profile.ejs") %>
    <div class="container-users">
      <div class="row">
        <div class="col-2"><%- include("partials/side-bar.ejs")%></div>
        <div class="col-10 mt-5">
          <form action="" class="needs-validated" novalidate>
            <div class="row justify-content-end">
              <div class="col-4">
                <div class="profile">
                  <img src="image.png" alt="" srcset="" width="100%" class="rounded-circle image-profile" />
                  <div class="upload-btn-wrapper">
                    <i class="bi bi-camera fs-2"></i>

                    <input type="file" class="form-control" name="myfile" id="validationPhoto" aria-describedby="validationPhotoFeedback" aria-label="file example" />
                    <div id="validationPhotoFeedback" class="invalid-feedback">Please Input your photo</div>
                  </div>
                </div>
              </div>
              <div class="col-8">
                <div class="form-profile">
                  <div class="row g-3">
                    <div class="col-md-6">
                      <label for="validationFirtsName" class="text-muted text-uppercase form-label mb-2"> firts name</label>
                      <div class="input-group">
                        <input type="text" class="form-control" id="validationFirtsName" aria-describedby="validationFirtsNameFeedback" required />
                        <div id="validationFirtsNameFeedback" class="invalid-feedback">Please Input your firts name</div>
                      </div>
                    </div>
                    <div class="col-md-6">
                      <label for="validationLastName" class="text-muted text-uppercase form-label">last name</label>
                      <div class="input-group">
                        <input type="text" class="form-control" id="validationLastName" aria-describedby="validationLastNameFeedback" required />
                        <div id="validationFirtsNameFeedback" class="invalid-feedback">Please Input your last name</div>
                      </div>
                    </div>
                    <div class="col-md-6">
                      <label for="validationPhonenumber" class="text-muted text-uppercase form-label">Phone Number </label>
                      <div class="input-group">
                        <input type="text" class="form-control" id="validationPhonenumber" aria-describedby="validationPhonenumberFeedback" required />
                        <div id="validationPhonenumberFeedback" class="invalid-feedback">Please Input your phone number</div>
                      </div>
                    </div>
                    <div class="col-md-6">
                      <label for="validationEmail" class="text-muted text-uppercase form-label">Email </label>
                      <div class="input-group">
                        <input type="email" class="form-control" id="validationEmail" aria-describedby="validationEmailFeedback" required />
                        <div id="validationEmailFeedback" class="invalid-feedback">Please Input your Email</div>
                      </div>
                    </div>
                    <div class="col-12">
                      <label for="validationCompany" class="text-muted text-uppercase form-label">Company or organization</label>
                      <div class="input-group">
                        <input type="text" class="form-control" id="validationCompany" aria-describedby="validationCompanyFeedback" required />
                        <div id="validationCompanyFeedback" class="invalid-feedback">Please Input your Company or organization</div>

                        <div class="col-12">
                          <label for="validationAddress" class="form-label text-uppercase text-muted">Address</label>
                          <div class="input-group">
                            <textarea class="form-control" id="validationAddress" rows="3" aria-describedby="validationAddressFeedback"></textarea>
                            <div id="validationAddressFeedback" class="invalid-feedback">Please Input your Company or organization</div>
                          </div>
                        </div>
                        <div class="col-12">
                          <button type="submit" class="btn-save btn button-sign">Save</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>

    <%- include("partials/footer.ejs") %> <%- include("partials/script.ejs") %>
  </body>
</html>
